@charset "UTF-8";
/* CSS Document */
*{  
	color: #1F1F1F;
	font-family: "a-otf-gothic-bbb-pr6n, sans-serif";
}
header{
	width: 100%;
	height: 100px;
	background-color: #0089B5;
    position: fixed;
	top: 0;
	z-index: 9999;
}
.menu{
	display: flex;
	align-items: center;
	width: 1016px;
	margin: 0 auto;
	
}
.rogo{
	padding: 0 50px 0 20px;
}

.menu-bilid,.menu-boka,.menu-performance{
		padding: 38px 30px ;
	border-left: 3px solid #006A93;
	color: #fff;
	display: inline-block;
	font-size: 20px;
	position: relative;

}
.menu-performance{
	border-right: 3px solid #006A93;
}
.menu-contact{
	background-color: #FFF;
	color: #AD0303;
	padding: 15px 20px ;
	margin-left: 20px;
	display: inline-block;
	font-size: 20px;
	position: relative;
}
header ul li a::after{
  position: absolute;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
  z-index: 1;
  pointer-events: auto;
  content: "";
}
	




#toppege{
  position: relative;
  width: 100%;
  min-height: 100vh;
  background: url("../imges/toppege.jpg")
    center / cover; 
}
#toppege2{
  position: absolute;
  top: 56%;
  left: 50%;
  transform: translateY(-50%) translateX(-50%);
  -webkit-transform: translateY(-50%) translateX(-50%);
  margin: auto;

}

.phone{
  position: absolute;
  top: 85%;
  left: 27%;
  transform: translateY(-50%) translateX(-50%);
  -webkit-transform: translateY(-50%) translateX(-50%);
  margin: auto;
}
.mail{
  position: absolute;
  top: 85%;
  left: 73%;
  transform: translateY(-50%) translateX(-50%);
  -webkit-transform: translateY(-50%) translateX(-50%);
  margin: auto;
}




#about{
	width: 1016px;
	margin:180px auto 0;
}

.about-bluetext{
	
	font-size: 30px;
	font-family:"a-otf-futo-go-b101-pr6n";
	padding-bottom: 17px;
	border-bottom: solid 3px #1589B4;
	width: 500px;
}
#about p{
	margin-top: 20px;
	font-size: 18px;
	font-weight: 200;
	line-height: 1.7;
}




.sikaku{
	width: 1016px;
	margin: 0 auto;
}
.blueback{
	width: auto;
	margin: 0 auto;
	margin-top: 100px;
	background-color:rgba(85,172,212,0.30) ;
	padding: 15px 0;
}
.blueback-text{
	width: 1016px;
	margin: 0 auto;
	font-size: 25px;
	font-family:"a-otf-futo-go-b101-pr6n";
}
.tri {
  position: relative;
  display: inline-block;
  padding-left: 25px;
  color: #AD0303;
  text-decoration: none;
	font-size: 27px;
	margin-top: 45px;
	font-weight: 900;
	font-family:"a-otf-futo-go-b101-pr6n";
	
}
.tri:before {
  content: '';
  width: 0;
  height: 0;
  border-style: solid;
  border-width: 9px 0 9px 13px;
  border-color: transparent transparent transparent #AD0303;
  position: absolute;
  top: 40%;
  left: 0;
  margin-top: -6px;
}

.tri-yellow {
  position: relative;
  padding-left: 25px;
  color: #AD0303;
  text-decoration: none;
	font-size: 18px;
	margin-top: 20px;
}
.tri-yellow:before {
  content: '';
  width: 0;
  height: 0;
  border-style: solid;
  border-width: 9px 0 9px 13px;
  border-color: transparent transparent transparent #CFD600;
  position: absolute;
  top: 37%;
  left: 0;
  margin-top: -6px;
}

.about-cap-text{
	margin-top: 50px;
	font-size: 20px;
	line-height: 1.7
		
}

.about-cap-redtext{
	margin-top: 40px;
	padding-bottom: 7px;
	width: auto;
	border-bottom: solid 3px #AD0303;
	display: inline-block;
	font-size: 28px;
}
.about-cap-redtext span{
	color: #AD0303;
}


.about-con{
	width: 1016px;
	margin: 0 auto;
	padding-left: 50px;
}
.con{
	display: flex;
	justify-content: space-between;
	margin-top: 55px;
	padding-bottom: 55px;
	border-bottom: solid 2px #F0F0F0;
border-radius: 2px;
}
.con-head{
	padding-top: 26px;
	font-size: 25px;
}
.con-head>img{
	padding-right: 8px;
	padding-bottom: 4px;
}
.con-text{
	font-size: 16px;
	margin-top: 30px;
	line-height: 1.8;
	width: 450px;
}

.con-right{
	position: relative;
}
.con-sens{
	position: absolute;
	top: 0;
    right: 0;
}
.con-sen2{
	position: absolute;
	top: 0;
	right: 0;
}
.con-img3{
	position: absolute;
	top: 0;
	right: 0;
}
.flow-item{
	margin-top: -40px;
	height:170px;
}
.flow-itemgrey{
background-color:#EAEAEA;	
	position: relative;
	height: 287px;
}
.greyimg{
	position: absolute;
	left: 50%;
	transform: translateX(-50%)
	
}
.flow-itemgrey>.flow-top{
	padding-top: 45px;
}
.flow-itemtop{
	height: 420px;
	margin-bottom:60px; 
}
.flow-itemtop img{
	margin-top: 35px;
}
.contact-flowbox{
	position: relative;
}
.phoneimg{
	position: absolute;
	top: 95px;
	left: 70px;
}
.mailimg{
	position: absolute;
	top: 95px;
	left: 535px;
	
}
.flow-top{
	width: 1016px;
	margin: 60px auto 0;
}
.flow-top>p{
	font-family: mostra-nuova, sans-serif;
	font-size: 65px;
}
.flow-top-head{
	margin: 10px 0 20px;
    padding-left:  0.5em;
    border-left: solid 7px #0089B5;
	font-size: 25px;
	height: 25px;
}
.flow-top dd{
	font-size: 18px;
	line-height: 1.5;
}


#contact-bottom{
	background-color: #EAEAEA;
	height: 500px;
	margin-top: 100px;
}
.contact{
	width: 1016px;
	margin: 0 auto;
}
.contact>h2{
	text-align: center;
	padding-top: 110px;
}
.contact>p{
	margin: 35px 0 80px;
	text-align: center;
	font-size: 18px;
}
.contact-box{
	width: 865px;
	margin: 0 auto;
	display: flex;
	justify-content: space-between;
}

footer{
	position: relative;
	background-color: #262626;
	height: 100px;
	display: flex;
}
.footer-box{
	width: 1016px;
	margin: 0 auto;
	display: flex;
}
.footer-group{
  display: flex;
	padding-top: 33px;
	

}
.footer-rogo{
	padding: 25px 80px 0 30px;
}
.footer-group li{
	color: #fff;
	border-left: solid 2px  #FFF;
	width: 170px;
	text-align: center;
	padding: 7px;
	position: relative;
	display: inline-block;
}
.footer-group  .footer-performance{
	width: 140px;
	border-right: solid 2px  #FFF;
}
.footer-group  a::after{
	position: absolute;
		 top: 0;
  right: 0;
  bottom: 0;
  left: 0;
  z-index: 1;
  pointer-events: auto;
  content: "";
}
.footer-group .footer-contact{
	background-color: #FFF;
	color: #AD0303;
	width: 130px;
	margin-left: 40px;
}

.copy{
	position: absolute;
	color: #A8A8A8;
	left: 50%;
	top: 75px;
	font-size: 10px;
}







/**ここから実績一覧**/
#toppege-per{
	position: relative;
  width: 100%;
  min-height: 400px;
  background: url("../imges/PERFORMANCE.jpg")
    center / cover; 
}
#toppege-per img{
	position: absolute;
  position: absolute;
  top: 65%;
  left: 50%;
  transform: translateY(-50%) translateX(-50%);
  -webkit-transform: translateY(-50%) translateX(-50%);
  margin: auto;
}

#performance{
	width: 1016px;
	margin:165px  auto 150px;
	display: flex;
	justify-content: space-between;
}

.performance-left-blue{
	font-size: 25px;
	border-bottom: solid 3px #1589B4;
	padding-bottom: 17px;
	letter-spacing: 1px;
	width: 370px
}

.performance-right{
	padding-right: 105px;
}
.performance-right-blue{
	font-size: 25px;
	border-bottom: solid 3px #1589B4;
	padding-bottom: 17px;
	letter-spacing: 1px;
	width: 270px
}
.performance-text{
	margin-top: 35px;
	line-height: 2.5;
	font-size: 15px;
}



/**ここからお問い合わせ**/
#toppege-con{
  position: relative;
  width: 100%;
  min-height: 400px;
  background: url("../imges/contact-top.jpg")
    center / cover; 
}

#toppege-con img{
	position: absolute;
  top: 65%;
  left: 50%;
  transform: translateY(-50%) translateX(-50%);
  -webkit-transform: translateY(-50%) translateX(-50%);
  margin: auto;
}

#contact-main{
	width: 1016px;
	margin: 165px auto 50px;
	
	
}
.contact-blue{
	font-size: 25px;
	border-bottom: solid 3px #1589B4;
	padding-bottom: 17px;
	letter-spacing: 1px;
	width: 370px
		}


.contact-phonebox{
	margin:50px 0;
}


.contact-bluetext{
	margin: 10px 0 20px;
    padding-left:  0.7em;
    border-left: solid 7px #0089B5;
	font-size: 25px;
	height: 25px;
}
.contact-blue2{
	margin-top: 100px;
	font-size: 25px;
	border-bottom: solid 3px #1589B4;
	padding-bottom: 17px;
	letter-spacing: 1px;
	width: 500px
}



	

.form-box{
	width: 1016px;
	margin: 0 auto;
}
.form-item{
    display: flex;
	margin-bottom: 80px;
	justify-content: space-between;
}
.form-item dt{
	display: inline-block;
	padding:15px 0;
	font-size: 17px;
	display: flex;
	width: 160px;
	
}

.nini{
	padding-top: 3px;
	font-size: 15px;
	color: #CE0000;
	width: 50px;
	height: 25px;
	margin-top:13px;
	border:  solid 1px  #CE0000;
	text-align: center;
}

.hissu{
	font-size: 15px;
	padding: 4px 0;
	margin-top:13px;
	background-color: #CE0000;
	color: #fff;
	width: 50px;
	text-align: center;
	height: 25px;
	
	
}
.form-item dd{


	height: 50px;
	display: flex;
}
.form-item input{
		width: 700px;
		display: inline-block;
	padding-left: 20px;
}

.form1 input{
	width: 700px;
	background-color: #F2F2F2;
}
.form2{
	width: 700px;
	display: flex;
	justify-content: space-between;
}
 .form2 input{
	width:340px;
	 background-color: #F2F2F2;
}
.form3{
	width: 700px;
	display: flex;
	justify-content: space-between;
}
 .form3 input{
	width:340px;
	 background-color: #F2F2F2;
}

.form4{
	width: 700px;
	display: flex;
	justify-content: space-between;
}
.form4 h2{
padding: 16px 20px 0 0 ;
	
}
.form4 p{
		padding: 16px 0 0 10px;
	color: #545454;
}
 .form4 input{
	width:303px;
	 background-color: #F2F2F2;
}

.form5 input{
	width: 700px;
	background-color: #F2F2F2;
}

.form6{
	width: 700px;
	display: flex;
	justify-content: space-between;
}
.form6 p{
	padding: 16px 0 0 10px;
	color: #545454;
}
 .form6 input{
	width:340px;
	 background-color: #F2F2F2;
}
.form7 input{
	width: 700px;
	background-color: #F2F2F2;
}



.form-item textarea{
  padding: 18px 0 0 20px;
  height: 180px;
	width: 700px;
  font-size: 15px;
	background-color: #F2F2F2;
	resize: none;
	font-size: 16px;
}

.btn{
	color: #fff;
	position: relative;
	margin: 0 auto;
	background-color: aqua;
    width: 300px;

}
.btn input{

	padding-left: 45px;
	margin: 200px auto 10px;
	width: 300px;
	height: 50px;
	display: block;
	background-color: #CE0000;
	
}
.btn img{
	left: 225px;
	top: 18px;

	position: absolute;

	
}


.error_list {
	padding: 10px 15px;
	font-size: 86%;
	text-align: left;
	border: 1px solid #CE0000;
	border-radius: 5px;
	width: 1016px;
	margin:  0px auto 40px;
}
.error_list li{
	color: #CE0000;
	margin: 10px 0;
	font-size: 14px;
}
input::placeholder,
textarea::placeholder {
	color: #C5C5C5;
}

/* Edge */
input::-ms-input-placeholder,
textarea::-ms-input-placeholder {
	color:  #C5C5C5;
}

/*　テキスト入力色変え　*/
input[type=text]:focus,
input[type=email]:focus,
input[type=tel]:focus,
input[type=search]:focus,
input[type=url]:focus,
textarea:focus{
	color: #003a6c;
	background-color: #d9f6ff;
}

/* 入力エラーのスタイル */
input[type=text]:required,
input[type=number]:invalid,
input[type=email]:required,
input[type=email]:invalid,
textarea:required {
	color: #630015;
	border-color: #c20c33;
	background-color: #ffd9e1;
}

@media(min-width: 768px){
  a[href^="tel:"]{
    pointer-events: none;
  }
}


/*ここから確認画面*/

.conform-box{
	width: 830px;
	height: 550px;
	background-color: #F4F4F4;
	margin: 145px auto 0;
}

.confirm-item{
	display: flex;
	padding: 17px 0;
	border-bottom: solid 1px #DEDEDE;
	margin-left: 50px;
	margin-right:  50px;
	font-size: 14px;
}
.confirm-item:first-child{
	padding-top: 30px;
}
.confirm-item:last-child{
	border-bottom: none;
}
.confirm-item-top{
	display: flex;
	justify-content: space-between;
	width:220px;
}
.confirm-item-top dt{
	padding-top: 5px;
}
.confirm-item dd{
	padding-top: 5px;
	padding-left: 90px;
	font-size: 15px;
	width: 600px;
}
.nini2{
	margin-top: 2px;
	padding-top: 3px;
	font-size: 13px;
	color: #CE0000;
	width: 45px;
	height: 20px;
	border:  solid 1px  #CE0000;
	text-align: center;
}

.hissu2{
		font-size: 13px;
	padding: 4px 0;
	background-color: #CE0000;
	color: #fff;
	width: 45px;
	margin-top: 2px;
	height: 20px;
	text-align: center;
}

.form-text{
	margin-top: 50px;
	text-align: 	center;
	font-size: 20px;
}
.btn-box2{
	
	display: flex;
	justify-content: space-between;
	width: 475px;
	margin: 30px auto 100px;;
}
.btn2{
	position: relative;
}
.btn2 input{
	padding-left: 84px;
	width: 230px;
	height: 50px;
	display: block;
	border: solid 1px #262626;

}
.btn2 img{
	position: absolute;
	top: 17px;
	left: 17px;
	pointer-events: none;
}
.btn3{
	position: relative;
}
.btn3 button{
	color: #FFF;
	padding-left: 35px;
	width: 200px;
	height: 50px;
	display: block;
	background-color: #CE0000;
}
.btn3 img{
	padding-left: 30px;
	position: absolute;
	top: 17px;
	
}



/*ここから完了画面*/

.complete-blue{
	margin: 230px auto 60px;
	height: 83px;
	background-color:rgba(85,172,212,0.30) ;
	font-size: 22px;
	display: flex;
	align-items: center;
	justify-content:center;
}

.complete-text{
	font-size: 18px;
	text-align: center;
	line-height: 1.8;
}
.btn4{
	margin: 60px auto 175px;


	
	color: #fff;
	
	pointer-events: stroke;
}
.btn4 a{
		padding-left: 40px;
	display: block;
		width: 285px;
	height: 50px;
	background-color: #0089B5;
	padding-top: 15px;
	margin: 0 auto;
}
.btn4 img{
	padding-left: 30px;
	position: absolute;
	padding-top: 2px;

}